/*
 DuplicateFinderInDr.strings
 DrCleaner2

 Created by user on 10/13/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

"tochoose.primary.button" = "扫描";
"tochoose.title" = "重复文件查找";
"tochoose.description" = "筛选并移除重复的文件";
"tochoose.addFolder" = "        拖拽文件夹进行扫描     ";  // need space for hover


"scanning.title" = "Duplicate files Scanning......";
"scanning.primary.button" = "取消";


"cleanning.title" = "正在移除重复文件...";
"cleanning.subtitle.moveToTrash" = "移到垃圾箱";
"cleanning.subtitle.Delete" = "彻底删除";
"cleanning.launchPhotos" = "启动Photos";


"toClean.nofounds.primaryBtn" = "完成";
"toClean.nofounds.title" = "很棒！";
"toClean.nofounds.description" = "你电脑上没有发现重复文件。";

"toClean.purchase.primaryBtn" = "Purchase Now";